
Backlog Courrier - Anomalie #13862

Scripts migration des contacts : Migration 19.04 => 20.03 Séquences sql.

05/05/2020 02:12 PM - Ludovic ARAUJO

Status: Développé / Analysé (S) Start date: 05/05/2020

Priority: 1-Majeur Due date:  

Assignee: Guillaume HEURTIER   

Category:    

Target version: 20.10 (Actif)   

Tags Courrier: 20.03.3   

Description

Les séquences sont remises à zéro au lieu de reprendre les derniers id de ces dernieres.

La réinitialisation est liées aux différentes suppressions de table.

History

#2 - 05/05/2020 02:14 PM - Ludovic ARAUJO

- Description updated

#3 - 05/06/2020 09:16 AM - Emmanuel DILLARD

- Subject changed from Migration 19.04 => 20.03 Séquances sql. to Scripts migration : Migration 19.04 => 20.03 Séquences sql.

- Status changed from A qualifier to A traiter

- Target version changed from 20.03.XX to 20.03 (Support restreint)

#4 - 05/06/2020 09:16 AM - Emmanuel DILLARD

- Status changed from A traiter to Etude planifiée

- Priority changed from 2-Sérieux to 1-Majeur

#6 - 05/11/2020 11:12 AM - Emmanuel DILLARD

- Status changed from Etude planifiée to Prêt à développer

#7 - 05/12/2020 12:21 PM - Emmanuel DILLARD

- Project changed from Backlog to CURRENT SPRINT

- Subject changed from Scripts migration : Migration 19.04 => 20.03 Séquences sql. to Scripts migration des contacts : Migration 19.04 => 20.03

Séquences sql.

- Status changed from Prêt à développer to En cours de dev (S)

#8 - 05/12/2020 04:43 PM - Guillaume HEURTIER

- Status changed from En cours de dev (S) to Développé / Analysé (S)

- Assignee changed from EDI PO to Guillaume HEURTIER

#9 - 05/12/2020 04:55 PM - Florian AZIZIAN

- Target version changed from 20.03 (Support restreint) to 20.10 Develop

- Tags Courrier 20.03.3 added

#11 - 05/26/2020 10:46 AM - Emmanuel DILLARD

- Project changed from CURRENT SPRINT to Backlog

#12 - 06/09/2021 11:45 AM - Emmanuel DILLARD

- Project changed from Backlog to Backlog Courrier
- Target version changed from 20.10 Develop to 20.10 (Actif)
